Системні вимоги 1С:Підприємства 8

Системні вимоги 1С:Підприємства 8

Вимоги до програмного забезпечення для роботи клієнтської, серверної та мобільної платформи 1С:Підприємства 8 (операційні системи, браузери, СУБД).

Технологічна платформа 1С:Підприємства

Тонкий клієнт і товстий клієнт

Операційна система Примітки
Microsoft Windows
Windows 10 З усіма встановленими оновленнями
Windows 8.1
Windows 8
Windows 7
Windows Server 2016 (x64)
Windows Server 2012 R2 (x64-bit)
Windows Server 2012 (x64)
Windows Server 2008 R2 (x64)
Windows Server 2008
Windows Server 2003
Windows Vista
Windows XP Потрібно встановлення пакету оновлень 3 (SP3)
Linux
Ubuntu 12.04 LTS  
Mint 12
Fedora 17
Alt Linux СПТ 6.0
Astra Linux Special Edition 1.5
Astra Linux Special Edition 1.4
Mac OS X
Mac OS X 10.8 та вище Клієнтські програми для OS X випускаються для цілей бета-тестування

Веб клієнт

Операційна система Примітки
Microsoft Windows

Windows 10 З усіма встановленими оновленнями. 

Для комп'ютерів з невеликим об'ємом пам'яті і не продуктивним процесором для браузера Internet Explorer рекомендується використовувати версію 9 або використовувати інші браузери, підтримувані 1С:Підприємством 
Windows 8.1
Windows 8
Windows 7
Windows Server 2016 (x64)
Windows Server 2012 R2 (x64-bit)
Windows Server 2012 (x64)
Windows Server 2008 R2 (x64)
Windows Server 2008
Windows Server 2003
Windows Vista
Windows XP Потрібно встановлення пакету оновлень 3 (SP3)
Linux
Linux  
Mac OS X
Mac OS X 10.5 та вище  
iOS
iOS 3.2, 4.2 та вище Тільки планшети iPad
Браузери, які підтримуються Примітки
  Mozilla Firefox від 52 для Windows и Linux  
  Microsoft Internet Explorer 8.0, 9.0(x86), 10(x86), 11 Для комп'ютерів з невеликим об'ємом пам'яті і не продуктивним процесором для браузера Internet Explorer рекомендується використовувати версію 9.
  Microsoft Edge для Windows

Microsoft Edge підтримується частково - без зовнішніх компонент, розширення роботи з файлами і розширення роботи з криптографією.

  Google Chrome для Window (32– і 64-розрядні версії) При роботі в 64-розрядній версії будуть використовуватися 32-розрядні версії розширень і зовнішніх компонент.
  Safari 4.0.5 і вище для Mac OS X  

Сервер 1С:Підприємства

Архітектура x86

Операційна система Примітки
Microsoft Windows

Windows 10 З усіма встановленими оновленнями. 
Windows 8.1
Windows 8
Windows 7
Windows Server 2016 (x64)
Windows Server 2012 R2 (x64-bit)
Windows Server 2012 (x64-bit)

Windows Server 2008

Windows Server 2003
Windows Vista
Windows XP
Потрібно встановлення пакету оновлень 3 (SP3)
Linux
Alt Linux СПТ 6.0 Тільки на робочих і центральних серверах кластера
ALT Linux 2.4 та вище
ASP Linux 11 та вище
CentOS 4 та вище
Debian GNU/Linux 4.0 та вище
Fedora Core 4 та вище
Fedora 7 та вище
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 та вище
Ubuntu 7.10 та вище
Astra Linux Special Edition 1.5
Astra Linux Special Edition 1.4

Архітектура x86-64

Операційна система Примітки
Microsoft Windows

Windows 10 З усіма встановленими оновленнями
Windows 8.1 (x64-bit)
Windows 8 (x64-bit)
Windows 7 (x64-bit)
Windows Server 2016 (x64)
Windows Server 2012 R2 (x64-bit)
Windows Server 2012 (x64-bit)
Windows Server 2008 R2 (x64-bit)
Windows Server 2008 (x64-bit)
Windows Server 2003 (x64-bit)
Windows Vista (x64-bit)
Windows XP (x64-bit) Потрібно встановлення пакету оновлень 3 (SP3)
Linux
Alt Linux СПТ 6.0 Тільки на робочих і центральних серверах кластера
ASP Linux 11 та вище
CentOS 4 та вище
Debian GNU/Linux 4.0 та вище
Fedora Core 4 та вище
Fedora 7 та вище
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 та вище
Ubuntu 7.10 та вище
Astra Linux Special Edition 1.5
Astra Linux Special Edition 1.4

Сервер баз даних
Підтримуються ОС сімейства Linux і Windows

Архітектура x86

СУБД Примітки
Microsoft SQL Server
SQL Server 2016
SQL Server 2014
SQL Server 2012
SQL Server 2008 R2
SQL Server 2008 Потрібно встановлення пакету оновлень 1 (SP1)
SQL Server 2005 Потрібно встановлення пакету оновлень 3 (SP3)
            PostgreSQL
PostgreSQL 10.3
          Підтримує роботу під управлінням операційних систем:
  • Microsoft
    • Windows 7, 8, 10
    • Windows Server 2008
    • Windows Server 2008 R2
    • Windows Server 2012
    • Windows Server 2016
  • Linux (*)
    • Fedora Core 19
    • Red Hat Enterprise Linux 7
    • Centos 7
    • Ubuntu 16.04
 PostgreSQL 9.6.7
PostgreSQL 9.6.6
PostgreSQL 9.6.5
PostgreSQL 9.6.3
PostgreSQL 9.6.1
PostgreSQL 9.4.2

Підтримує роботу під управлінням операційних систем:

  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux (*)
    • Fedora Core 8-15
    • Red Hat Enterprise Linux 5-6
    • Centos 5-6
    • ASP Linux 12-14
    • Ubuntu 10.10
    • Ubuntu 11.04
PostgreSQL 9.3.4
PostgreSQL 9.2.4
PostgreSQL 9.1.9
PostgreSQL 9.1.2
PostgreSQL 9.0.3

Підтримує роботу під управлінням операційних систем:

  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux (*)
    • Fedora Core 4
    • Fedora Core 5
    • Fedora Core 6
    • Red Hat Enterprise Linux 4 update 4
    • ASP Linux 11
PostgreSQL 8.4.3
PostgreSQL 8.3.8

PostgreSQL 8.2.4

PostgreSQL 8.1.5
IBM DB2
IBM DB2 11.1
  • Версія, яка підтримується 1С:Підприємством, опублікована на сайті IBM
IBM DB2 10.1
  • Версія Express-C, яка підтримується 1С:Підприємством, опублікована на сайті IBM
  • Підтримується в режимі бета-тестування через значні змін в архітектурі DB2
IBM DB2 9.7 FixPack 6
IBM DB2 9.7 FixPack 1
  • Версія Express-C, яка підтримується 1С:Підприємством, опублікована на призначеному для користувачів сайті
  • Список підтримуваних операційних систем опублікований на сайті IBM
  • Рекомендується перейти на використання більш пізніх версій IBM DB2, рекомендованих до застосування

IBM DB2 9.5 FixPack 4 (збірка 22521)

IBM DB2 9.1 (збірка 19840)
Oracle Database
(редакції Standard Edition One, Standard Edition та Enterprise Edition)
Oracle Database 12c (Версія 12.1.0.2)
  • Linux Версія 12.1.0.2 підтримується за умови встановлення наступних патчів:
    • 19078326, OPatch 12.1.0.8 (патч 6880880), далі 21447820, потім 21068507, потім 20954292.
    • Для некластерної інсталяції 21447820 потрібна тільки молекула 21359749 (у каталозі 21447820 є декілька підкаталогів, 21359749 - один з них).
    • Патчів 20954292 існує 3 види (1 для 11.2.0.4, 2 для 12.1.0.2), потрібен той який поверх 12.1.0.2.7 (другий - для 12.1.0.2.0; відмінність в назві - у правильного є DBEngSysandDBIM в назві).
Oracle Database 11gR2
  • Microsoft Windows. Версія 11.2.0.3.0 

  • Linux Версия 11.2.0.2.0 підтримується за умови встановлення наступних патчів: 10094732, 11724916, 9620994, 10269193.
Oracle Database 11gR1 (Версія 11.1.0.7.0)
  • Microsoft Windows версія 11.1.0.7.0 підтримується за умови встановлення патчу Bundle28 (patch 9707661). 

  • Linux версія 11.1.0.7.0 підтримується за умови встановлення наступного набору патчів: 7556778, 8889930, 9038070, 9653353, 8934457.
Oracle Database 10gR2 (Версія 10.2.0.4)
  • Microsoft Windows версія 10.2.0.4 підтримується за умови встановлення патчу Bundle36 (patch 9544021). 

  • Linux Версия 10.2.0.4 підтримується за умови встановлення наступного набору патчів: 8576156, 9535703, 9038070, 9002115, 6642692, 8889930, 7556778, 5586604.

Архітектура x86-64

СУБД Примітки
Microsoft SQL Server
SQL Server 2016  
SQL Server 2014  
SQL Server 2012  
SQL Server 2008 R2  
SQL Server 2008 Потрібно встановлення пакету оновлень 1 (SP1)
SQL Server 2005 Потрібно встановлення пакету оновлень 3 (SP3)
  PostgreSQL 10.3  
  PostgreSQL 9.6.7  
  PostgreSQL 9.6.6  
  PostgreSQL 9.6.5  
  PostgreSQL 9.6.3  
  PostgreSQL
PostgreSQL 9.6.1 Підтримує роботу під управлінням операційних систем:
  • Microsoft
    • Windows 7, 8, 10
    • Windows Server 2008
    • Windows Server 2008 R2
    • Windows Server 2012
    • Windows Server 2016
  • Linux (*)
    • Fedora Core 19
    • Red Hat Enterprise Linux 7
    • Centos 7
    • Ubuntu 16.04
PostgreSQL 9.4.2

Підтримує роботу під управлінням операційних систем:

  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux (*)
    • Fedora Core 8-15
    • Red Hat Enterprise Linux 5-6
    • Centos 5-6
    • ASP Linux 12-14
    • Ubuntu 10.10
    • Ubuntu 11.04
PostgreSQL 9.3.4
PostgreSQL 9.2.4
PostgreSQL 9.1.9
PostgreSQL 9.1.2
PostgreSQL 9.0.3

Підтримує роботу під управлінням операційних систем:

  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux (*)
    • Fedora Core 4
    • Fedora Core 5
    • Fedora Core 6
    • Red Hat Enterprise Linux 4 update 4
    • ASP Linux 11
PostgreSQL 8.4.3
PostgreSQL 8.3.8

PostgreSQL 8.2.4

PostgreSQL 8.1.5
Postgres Pro Enterprise

Postgres Pro Enterprise 9.6.3.1

Починаючи з версії платформи 8.3.10.2375, тільки в керованому режимі управління блокуваннями даних

Postgres Pro Enterprise збирається для наступних операційних систем і їх версій:

  • RHEL 7
  • CentOS 7
  • Debian 8
  • Ubuntu 16.04
  • SLES11 sp4
  • Alt Linux SPT 7
  • Rosa EL 6
  • Rosa SX Cobalt 6
  • Microsoft® Windows® 2012
IBM DB2
IBM DB2 11.1
  • Версія, яка підтримується 1С:Підприємством, опублікована на сайті IBM
IBM DB2 10.1
  • Версія Express-C, яка підтримується 1С:Підприємством, опублікована на сайті IBM
  • Підтримується в режимі бета-тестування через значні змін в архітектурі DB2
IBM DB2 9.7 FixPack 6
IBM DB2 9.7 FixPack 1
  • Версія Express-C, яка підтримується 1С:Підприємством, опублікована на призначеному для користувачів сайті
  • Список підтримуваних операційних систем опублікований на сайті IBM
  • Рекомендується перейти на використання більш пізніх версій IBM DB2, рекомендованих до застосування.

IBM DB2 9.5 FixPack 4 (збірка 22521)

IBM DB2 9.1 (збірка 19840)
Oracle Database
(редакції Standard Edition One, Standard Edition та Enterprise Edition)
Oracle Database 12c (Версія 12.1.0.2)
  • Linux Версія 12.1.0.2 підтримується за умови встановлення наступних патчів:
    • 19078326, OPatch 12.1.0.8 (патч 6880880), далі 21447820, потім 21068507, потім 20954292.
    • Для некластерної інсталяції 21447820 потрібно тільки молекула 21359749 (у каталозі 21447820 існують декілька підкаталогів, 21359749 - один з них).
    • Патчів 20954292 існує 3 види (1 для 11.2.0.4, 2 для 12.1.0.2), потрібен той який поверх 12.1.0.2.7 (другий - для 12.1.0.2.0; відмінність в назві - у правильного є DBEngSysandDBIM в назві).
Oracle Database 11gR2
  • Microsoft Windows. Версія 11.2.0.3.0

  • Linux Версія 11.2.0.2.0 підтримується за умови встановлення наступного набору патчів: 10094732, 11724916, 9620994, 10269193.
Oracle Database 11gR1 (Версія 11.1.0.7.0)
  • Microsoft Windows версія 11.1.0.7.0 підтримується за умови встановлення патча Bundle28 (patch 9707665).

  • Linux версія 11.1.0.7.0 підтримується за умови встановлення наступного набору патчів: 7556778, 8889930, 9038070, 9653353, 8934457.
Oracle Database 10gR2 (Версія 10.2.0.4)
  • Microsoft Windows версія 10.2.0.4 підтримується за умови встановлення патча Bundle36 (patch 9544023).

  • Linux Версія 10.2.0.4 підтримується за умови встановлення наступного набору патчів: 8576156, 9535703, 9038070, 9002115, 8947919, 8889930, 7556778, 5586604.

Архітектура IA-64

СУБД Примітки
Microsoft SQL Server
SQL Server 2008 R2 (64-bit) IA64  
SQL Server 2008 (64-bit) IA64 Потрібно встановлення пакету оновлень 1 (SP1)
SQL Server 2005 (64-bit) Itanium-based Потрібно встановлення пакету оновлень 3 (SP3)

Веб сервер

Операційна система Примітки
Windows
 
IIS 10.0 Версія IIS, яка підтримується 1С:Підприємством входить до складу операційної системи Windows:
  • IIS 5.1 (Windows XP Professional)
  • IIS 6.0 (Windows Server 2003)
  • IIS 7.0 (Windows Vista; Windows Server 2008)
  • IIS 7.5 (Windows 7; Windows Server 2008 R2)
  • IIS 8.0 (Windows 8; Windows Server 2012 )
  • IIS 8.5 (Windows 8.1; Windows Server 2012 R2)
  • IIS 10.0 (Windows 10)

Документація на веб-сервер IIS:

Актуальні версії веб-сервера Apache можна отримати за адресою: http://httpd.apache.org/download.cgi

   
IIS 8.5
IIS 5.1
IIS 6.0
IIS 7.0
IIS 7.5
IIS 8.0
Apache 2.0
Apache 2.2
 Apache 2.4
Linux
 
Apache 2.0
Apache 2.2
Apache 2.4

Мобільна платформа

Операційна система Примітки
iOS
iOS 7.0 – 11.X
  • Підтримуються пристрої на базі процесорів ARM з архітектурою ARMv7, ARM64 і вище
    • iPhone 4, 4S, 5, 5S, 5C, 6, 6 Plus, 6S, 6S Plus, SE, 7, 7 Plus
    • iPad 2, 3, 4, Air, Air 2, Pro
    • iPod Touch поколінь 5, 6
    • iPad Mini 1, 2, 3, 4
Android
Android 2.3 – 7.X
  • Підтримуються пристрої на базі процесорів Intel x86 і ARM з архітектурою ARMv5TE і вище
  • Мінімальний розмір RAM 256 мегабайт
  • Сенсорний екран
Windows
Windows 8.1
  • Підтримуються ПК, планшети, ноутбуки, термінали на базі процесорів Intel x86 та Intel x86_64, та смартфони на базі процесорів ARM
  • Мінімальний розмір RAM 512 мегабайт
  • Сенсорний екран
Windows Phone 8.1
Windows 10


Примітки:

* склад дистрибутивів, що підтримуються та особливості встановлення можуть в подальшому уточнюватися.